{
    "event_time": {
        "1": "K\u00e9sz\u00edt\u00e9s id\u0151pontja",
        "2": "Felt\u00e1r\u00e1s id\u0151pontja",
        "3": "Kiad\u00e1s id\u0151pontja",
        "4": "V\u00e1zlat k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "5": "Felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek az id\u0151pontja",
        "6": "Felhaszn\u00e1l\u00e1s id\u0151pontja",
        "7": "M\u0171 meg\u00edr\u00e1s\u00e1nak id\u0151pontja",
        "8": "Gy\u0171jt\u00e9s id\u0151pontja",
        "9": "Festm\u00e9ny k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "10": "Felv\u00e9tel k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "11": "K\u00e9zhezv\u00e9tel id\u0151pontja",
        "12": "Nyom\u00f3lemez k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "13": "Post\u00e1z\u00e1s id\u0151pontja",
        "14": "Kibocs\u00e1t\u00e1s id\u0151pontja",
        "15": "Al\u00e1\u00edr\u00e1s id\u0151pontja",
        "16": "Meghat\u00e1roz\u00e1s id\u0151pontja",
        "19": "Rajz k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "20": "M\u00e1solat k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "21": "Mikor?",
        "22": "[F\u00f6ldrajzi vonatkoz\u00e1s]",
        "23": "[Kapcsol\u00f3d\u00f3 szem\u00e9lyek\/ int\u00e9zm\u00e9nyek]",
        "24": "[Id\u0151beli vonatkoz\u00e1s]",
        "25": "Megrendel\u00e9s id\u0151pontja",
        "26": "Nyomtat\u00e1s id\u0151pontja",
        "27": "Hangfelv\u00e9tek k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "28": "\u00c9nekl\u00e9s id\u0151pontja",
        "29": "Dekor\u00e1ci\u00f3 k\u00e9sz\u00edt\u00e9s\u00e9nek id\u0151pontja",
        "30": "Formaterv\u00e9z\u00e9s id\u0151pontja",
        "31": "Mint\u00e1z\u00e1s id\u0151pontja",
        "32": "Szign\u00e1l\u00e1s id\u0151pontja",
        "33": "Eml\u00edt\u00e9s id\u0151pontja",
        "34": "Eltemet\u00e9s id\u0151pontja",
        "35": "Koncepci\u00f3 megalkot\u00e1s\u00e1nak id\u0151pontja",
        "36": "\u00c1br\u00e1zol\u00e1s id\u0151pontja",
        "37": "D\u00edsz\u00edt\u00e9s id\u0151pontja",
        "38": "Illusztr\u00e1ci\u00f3 id\u0151pontja",
        "39": "\u00d6sszeszerel\u00e9s id\u0151pontja",
        "40": "\u00c1rverez\u00e9s id\u0151pontja",
        "41": "V\u00e1s\u00e1rl\u00e1s id\u0151pontja",
        "42": "Tulajdonl\u00e1s id\u0151pontja",
        "43": "Elad\u00e1s id\u0151pontja",
        "44": "Restaur\u00e1l\u00e1s id\u0151pontja",
        "45": "S\u00e9r\u00fcl\u00e9s id\u0151pontja",
        "46": "Megsemmis\u00fcl\u00e9s id\u0151pontja",
        "47": "Elt\u0171n\u00e9s id\u0151pontja",
        "48": "Szerkeszt\u00e9s id\u0151pontja",
        "49": "Adom\u00e1nyoz\u00e1s id\u0151pontja",
        "50": "\u00d6r\u00f6kl\u00e9s id\u0151pontja",
        "51": "T\u00e9mak\u00f6r (id\u0151pont)",
        "52": "Term\u00e9szetes keletkez\u00e9s id\u0151ponjta",
        "53": "Anyag el\u0151\u00e1ll\u00edt\u00e1s\u00e1nak id\u0151pontja",
        "54": "Eml\u00edt\u00e9s id\u0151pontja",
        "55": "Id\u0151 eml\u00edt\u00e9s\u00e9nek az id\u0151pontja",
        "56": "Tulajdonba v\u00e9tel id\u0151pontja",
        "57": "Tulajdonba ad\u00e1s id\u0151pontja",
        "58": "M\u00f3dos\u00edt\u00e1s id\u0151pontja"
    }
}